openSUSE Security Update : kde4-kdm (kde4-kdm-2134)

Medium Nessus Plugin ID 45533


The remote openSUSE host is missing a security update.


The KDE KDM contains a local race condition which allows to make arbitrary files world-writable. CVE-2010-0436 has been assigned to this issue.


Update the affected kde4-kdm packages.

See Also

Plugin Details

Severity: Medium

ID: 45533

File Name: suse_11_0_kde4-kdm-100315.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2010/04/15

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:kde4-kdm, p-cpe:/a:novell:opensuse:kde4-kdm-branding-upstream, p-cpe:/a:novell:opensuse:kde4-kwin, p-cpe:/a:novell:opensuse:kdebase4-workspace, p-cpe:/a:novell:opensuse:kdebase4-workspace-branding-upstream, p-cpe:/a:novell:opensuse:kdebase4-workspace-devel, p-cpe:/a:novell:opensuse:kdebase4-workspace-ksysguardd, cpe:/o:novell:opensuse:11.0

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/03/15

Reference Information

CVE: CVE-2010-0436